# Generated by makepkg 7.1.0
# using fakeroot version 1.37.2
pkgname = glibmm-2.68-docs
pkgbase = glibmm-2.68
xdata = pkgtype=split
pkgver = 2.88.1-1
pkgdesc = C++ bindings for GLib (documentation)
url = https://www.gtkmm.org/
builddate = 1782663298
packager = Arch Linux ARM Build System <builder+xu2@archlinuxarm.org>
size = 46601203
arch = armv7h
license = LGPL-2.1-or-later
makedepend = clang
makedepend = git
makedepend = libsigc++-3.0-docs
makedepend = meson
makedepend = mm-common
makedepend = perl-xml-parser
checkdepend = glib-networking
